Subject: Ticket Assigned - app
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 03:44:31 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:36 AM, 22nd Jun                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           07:36 AM, 22nd Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           07:36 AM, 22nd Jun                     hi                    Good morning           07:36 AM, 22nd Jun                     hi                    9652171840           07:36 AM, 22nd Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:37 AM, 22nd Jun                     hi                    how i can use my refund i cant see this refund to my credit           07:37 AM, 22nd Jun                     hi                             07:38 AM, 22nd Jun                   Mohammed                   You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           07:40 AM, 22nd Jun                   Mohammed                   Is there anything else may I assist you?           07:40 AM, 22nd Jun                     hi                    i did the same but there is no credit           07:41 AM, 22nd Jun                   Mohammed                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           07:42 AM, 22nd Jun                   Mohammed                   Is there anything else may I assist you?           07:42 AM, 22nd Jun                     hi                    ok thanks           07:43 AM, 22nd Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:43 AM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2748531